Bug 165886 - kmail "spamassassin" fancy header view doesn't show accurate status
kmail "spamassassin" fancy header view doesn't show accurate status
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kdepim (Show other bugs)
3
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-13 12:31 EDT by Mike
Modified: 2008-02-12 01:16 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-12 01:16:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Kmail screen capture showing problem (152.78 KB, image/jpeg)
2005-08-13 12:33 EDT, Mike
no flags Details

  None (edit)
Description Mike 2005-08-13 12:31:29 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050719 Fedora/1.7.10-1.3.1

Description of problem:
The fancy header view now shows:

Spam Status: Spamassassin XXXXX 

where XXXXX is simply a grey rectangle with a black border ( See JPG file referenced ).  

However, when you "cut and paste this line, as I did for this message the following will appear, as it did here:
  
  Spam Status: Spamassassin -6% probability of being spam.

Full report:
NO, hits=-8.60 required=4.00  


Regards, Mike Klinke

Version-Release number of selected component (if applicable):
kdepim-3.4.2-0.fc3.1

How reproducible:
Always

Steps to Reproduce:
1. View Kmail messages with the "fancy header" view
2.
3.
  

Actual Results:  As above

Expected Results:  Something more meaningful than a grey rectangle.

Additional info:
Comment 1 Mike 2005-08-13 12:33:57 EDT
Created attachment 117709 [details]
Kmail screen capture showing problem
Comment 2 Matthew Miller 2006-07-10 18:18:16 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 3 petrosyan 2008-02-12 01:16:24 EST
Fedora Core 3 is not maintained anymore.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release, please reopen this bug and assign it to the
corresponding Fedora version.

Note You need to log in before you can comment on or make changes to this bug.